Index: /doc/latex/classbdm_1_1MPF__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1MPF__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1MPF__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-1fcb1d153a314d5d7d4b16f535c1ba9b
+9290d2e57e28d8c0ec09eb90db2fe8a4
Index: /doc/latex/classbdm_1_1EKFfull__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1EKFfull__coll__graph.eps (revision 269)
+++ /doc/latex/classbdm_1_1EKFfull__coll__graph.eps (revision 270)
@@ -508,8 +508,5 @@
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-206.5 337 moveto 15 (drv) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-209.5 324 moveto 9 (rv) alignedtext
+206.5 330.5 moveto 15 (drv) alignedtext
 grestore
 % Node6
Index: /doc/latex/ekf__templ_8h__incl.eps
===================================================================
--- /doc/latex/ekf__templ_8h__incl.eps (revision 261)
+++ /doc/latex/ekf__templ_8h__incl.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 257 414
+%%PageBoundingBox: 36 36 254 414
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 221 378 boxprim clip newpath
+36 36 218 378 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -298,5 +298,5 @@
 closepath stroke
 grestore
-% Node7
+% Node8
 gsave
 [ /Rect [ 96 233 172 253 ]
@@ -323,5 +323,5 @@
 104 239.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
-% Node2->Node7
+% Node2->Node8
 gsave
 1 setlinewidth
@@ -344,7 +344,7 @@
 closepath stroke
 grestore
-% Node8
-gsave
-[ /Rect [ 121 175 213 195 ]
+% Node9
+gsave
+[ /Rect [ 118 175 210 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -352,22 +352,22 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 121 174 moveto
-121 195 lineto
-214 195 lineto
-214 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 121 174 moveto
-121 195 lineto
-214 195 lineto
-214 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-128.5 181.5 moveto 77 (../math/chmat.h) alignedtext
-grestore
-% Node2->Node8
+newpath 118 174 moveto
+118 195 lineto
+211 195 lineto
+211 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 118 174 moveto
+118 195 lineto
+211 195 lineto
+211 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+125.5 181.5 moveto 77 (../math/chmat.h) alignedtext
+grestore
+% Node2->Node9
 gsave
 1 setlinewidth
@@ -376,22 +376,22 @@
 newpath 150 290 moveto
 161 281 174 269 181 254 curveto
-187 238 182 219 176 204 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 179.26 202.72 moveto
-172 195 lineto
-172.86 205.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 179.26 202.72 moveto
-172 195 lineto
-172.86 205.56 lineto
+187 238 182 219 175 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 178.26 202.72 moveto
+171 195 lineto
+171.86 205.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 178.26 202.72 moveto
+171 195 lineto
+171.86 205.56 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 53 175 103 195 ]
+[ /Rect [ 40 175 90 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -399,20 +399,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 53 174 moveto
-53 195 lineto
-104 195 lineto
-104 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 53 174 moveto
-53 195 lineto
-104 195 lineto
-104 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-60.5 181.5 moveto 35 (libBM.h) alignedtext
+newpath 40 174 moveto
+40 195 lineto
+91 195 lineto
+91 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 40 174 moveto
+40 195 lineto
+91 195 lineto
+91 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+47.5 181.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node3->Node4
@@ -421,23 +421,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 47 232 moveto
-52 224 60 213 66 204 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 69.2 205.44 moveto
-71 195 lineto
-63.08 202.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 69.2 205.44 moveto
-71 195 lineto
-63.08 202.04 lineto
+newpath 44 232 moveto
+48 224 52 213 57 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 60.14 205.56 moveto
+61 195 lineto
+53.74 202.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 60.14 205.56 moveto
+61 195 lineto
+53.74 202.72 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 91 59 163 79 ]
+[ /Rect [ 73 59 145 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -445,20 +445,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 91 58 moveto
-91 79 lineto
-163 79 lineto
-163 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 91 58 moveto
-91 79 lineto
-163 79 lineto
-163 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-99 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 73 58 moveto
+73 79 lineto
+145 79 lineto
+145 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 73 58 moveto
+73 79 lineto
+145 79 lineto
+145 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+81 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node4->Node5
@@ -467,18 +467,60 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 83 174 moveto
-91 155 109 113 119 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 122.14 89.56 moveto
-123 79 lineto
-115.74 86.72 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 122.14 89.56 moveto
-123 79 lineto
-115.74 86.72 lineto
+newpath 65 174 moveto
+65 159 66 135 74 116 curveto
+78 106 85 95 91 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 94.05 88.83 moveto
+98 79 lineto
+88.78 84.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94.05 88.83 moveto
+98 79 lineto
+88.78 84.22 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 83 116 moveto
+83 137 lineto
+121 137 lineto
+121 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 83 116 moveto
+83 137 lineto
+121 137 lineto
+121 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+91 123.5 moveto 22 (map) alignedtext
+grestore
+% Node4->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 72 174 moveto
+77 166 84 155 90 145 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 92.8 147.1 moveto
+96 137 lineto
+87.2 142.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 92.8 147.1 moveto
+96 137 lineto
+87.2 142.9 lineto
 closepath stroke
 grestore
@@ -486,20 +528,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 90 0 moveto
-90 21 lineto
-165 21 lineto
-165 0 lineto
+newpath 72 0 moveto
+72 21 lineto
+147 21 lineto
+147 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 90 0 moveto
-90 21 lineto
-165 21 lineto
-165 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-97.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+newpath 72 0 moveto
+72 21 lineto
+147 21 lineto
+147 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+79.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node5->Node6
@@ -508,42 +550,42 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 127 58 moveto
-127 50 127 40 127 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 130.5 31 moveto
-127 21 lineto
-123.5 31 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 130.5 31 moveto
-127 21 lineto
-123.5 31 lineto
-closepath stroke
-grestore
-% Node7->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 123 232 moveto
-115 223 104 212 95 202 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 97.55 199.6 moveto
-88 195 lineto
-92.6 204.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 97.55 199.6 moveto
-88 195 lineto
-92.6 204.55 lineto
-closepath stroke
-grestore
-% Node7->Node8
+newpath 109 58 moveto
+109 50 109 40 109 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 112.5 31 moveto
+109 21 lineto
+105.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112.5 31 moveto
+109 21 lineto
+105.5 31 lineto
+closepath stroke
+grestore
+% Node8->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 121 232 moveto
+111 223 96 211 85 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 87.1 198.2 moveto
+77 195 lineto
+82.9 203.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 87.1 198.2 moveto
+77 195 lineto
+82.9 203.8 lineto
+closepath stroke
+grestore
+% Node8->Node9
 gsave
 1 setlinewidth
@@ -551,22 +593,22 @@
 0.667 0.776 0.439 edgecolor
 newpath 140 232 moveto
-144 224 151 213 156 204 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 159.2 205.44 moveto
-161 195 lineto
-153.08 202.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 159.2 205.44 moveto
-161 195 lineto
-153.08 202.04 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 133 117 183 137 ]
+144 224 150 213 154 204 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 157.2 205.44 moveto
+159 195 lineto
+151.08 202.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 157.2 205.44 moveto
+159 195 lineto
+151.08 202.04 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 139 117 189 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -574,61 +616,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 133 116 moveto
-133 137 lineto
-183 137 lineto
-183 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 133 116 moveto
-133 137 lineto
-183 137 lineto
-183 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-141 123.5 moveto 34 (libDC.h) alignedtext
-grestore
-% Node8->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 165 174 moveto
-164 166 163 156 161 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 164.48 146.6 moveto
-160 137 lineto
-157.51 147.3 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 164.48 146.6 moveto
-160 137 lineto
-157.51 147.3 lineto
-closepath stroke
-grestore
-% Node9->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 152 116 moveto
-148 108 142 97 137 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 139.92 86.04 moveto
-132 79 lineto
-133.8 89.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 139.92 86.04 moveto
-132 79 lineto
-133.8 89.44 lineto
+newpath 139 116 moveto
+139 137 lineto
+189 137 lineto
+189 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 139 116 moveto
+139 137 lineto
+189 137 lineto
+189 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+147 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node9->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164 174 moveto
+164 166 164 156 164 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 167.5 147 moveto
+164 137 lineto
+160.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 167.5 147 moveto
+164 137 lineto
+160.5 147 lineto
+closepath stroke
+grestore
+% Node10->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 153 116 moveto
+145 107 134 96 125 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 127.55 83.6 moveto
+118 79 lineto
+122.6 88.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 127.55 83.6 moveto
+118 79 lineto
+122.6 88.55 lineto
 closepath stroke
 grestore
@@ -640,5 +682,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 257 414
+%%BoundingBox: 36 36 254 414
 end
 restore
Index: /doc/latex/merger_8h__incl.eps
===================================================================
--- /doc/latex/merger_8h__incl.eps (revision 261)
+++ /doc/latex/merger_8h__incl.eps (revision 270)
@@ -299,5 +299,5 @@
 closepath stroke
 grestore
-% Node7
+% Node8
 gsave
 [ /Rect [ 134 233 210 253 ]
@@ -324,5 +324,5 @@
 142 239.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
-% Node2->Node7
+% Node2->Node8
 gsave
 1 setlinewidth
@@ -330,5 +330,5 @@
 0.667 0.776 0.439 edgecolor
 newpath 121 348 moveto
-131 339 146 326 154 312 curveto
+132 339 146 326 154 312 curveto
 162 297 167 278 169 263 curveto
 stroke
@@ -346,5 +346,5 @@
 closepath stroke
 grestore
-% Node10
+% Node11
 gsave
 [ /Rect [ 67 291 145 311 ]
@@ -371,5 +371,5 @@
 74.5 297.5 moveto 63 (../stat/emix.h) alignedtext
 grestore
-% Node2->Node10
+% Node2->Node11
 gsave
 1 setlinewidth
@@ -440,5 +440,5 @@
 % Node5
 gsave
-[ /Rect [ 107 59 179 79 ]
+[ /Rect [ 120 59 192 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -446,20 +446,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 107 58 moveto
-107 79 lineto
-179 79 lineto
-179 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 107 58 moveto
-107 79 lineto
-179 79 lineto
-179 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-115 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 120 58 moveto
+120 79 lineto
+192 79 lineto
+192 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 120 58 moveto
+120 79 lineto
+192 79 lineto
+192 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+128 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node4->Node5
@@ -468,18 +468,59 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 99 174 moveto
-107 155 125 113 135 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 138.14 89.56 moveto
-139 79 lineto
-131.74 86.72 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 138.14 89.56 moveto
-139 79 lineto
-131.74 86.72 lineto
+newpath 100 174 moveto
+111 155 133 113 145 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 148.2 89.44 moveto
+150 79 lineto
+142.08 86.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148.2 89.44 moveto
+150 79 lineto
+142.08 86.04 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 64 116 moveto
+64 137 lineto
+102 137 lineto
+102 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 64 116 moveto
+64 137 lineto
+102 137 lineto
+102 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+72 123.5 moveto 22 (map) alignedtext
+grestore
+% Node4->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 92 174 moveto
+91 166 89 156 87 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 90.39 146.12 moveto
+85 137 lineto
+83.53 147.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 90.39 146.12 moveto
+85 137 lineto
+83.53 147.49 lineto
 closepath stroke
 grestore
@@ -487,20 +528,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 106 0 moveto
-106 21 lineto
-181 21 lineto
-181 0 lineto
+newpath 119 0 moveto
+119 21 lineto
+194 21 lineto
+194 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 106 0 moveto
-106 21 lineto
-181 21 lineto
-181 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-113.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+newpath 119 0 moveto
+119 21 lineto
+194 21 lineto
+194 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+126.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node5->Node6
@@ -509,21 +550,21 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 143 58 moveto
-143 50 143 40 143 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 146.5 31 moveto
-143 21 lineto
-139.5 31 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 146.5 31 moveto
-143 21 lineto
-139.5 31 lineto
-closepath stroke
-grestore
-% Node7->Node4
+newpath 156 58 moveto
+156 50 156 40 156 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 159.5 31 moveto
+156 21 lineto
+152.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 159.5 31 moveto
+156 21 lineto
+152.5 31 lineto
+closepath stroke
+grestore
+% Node8->Node4
 gsave
 1 setlinewidth
@@ -546,5 +587,5 @@
 closepath stroke
 grestore
-% Node8
+% Node9
 gsave
 [ /Rect [ 137 175 229 195 ]
@@ -571,5 +612,5 @@
 144.5 181.5 moveto 77 (../math/chmat.h) alignedtext
 grestore
-% Node7->Node8
+% Node8->Node9
 gsave
 1 setlinewidth
@@ -592,7 +633,7 @@
 closepath stroke
 grestore
-% Node9
-gsave
-[ /Rect [ 149 117 199 137 ]
+% Node10
+gsave
+[ /Rect [ 158 117 208 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -600,64 +641,64 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 149 116 moveto
-149 137 lineto
-199 137 lineto
-199 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 149 116 moveto
-149 137 lineto
-199 137 lineto
-199 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-157 123.5 moveto 34 (libDC.h) alignedtext
-grestore
-% Node8->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 181 174 moveto
-180 166 179 156 177 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 180.48 146.6 moveto
-176 137 lineto
-173.51 147.3 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 180.48 146.6 moveto
-176 137 lineto
-173.51 147.3 lineto
-closepath stroke
-grestore
-% Node9->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 168 116 moveto
-164 108 158 97 153 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 155.92 86.04 moveto
-148 79 lineto
-149.8 89.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 155.92 86.04 moveto
-148 79 lineto
-149.8 89.44 lineto
-closepath stroke
-grestore
-% Node10->Node4
+newpath 158 116 moveto
+158 137 lineto
+208 137 lineto
+208 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 158 116 moveto
+158 137 lineto
+208 137 lineto
+208 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+166 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node9->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 183 174 moveto
+183 166 183 156 183 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 186.5 147 moveto
+183 137 lineto
+179.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 186.5 147 moveto
+183 137 lineto
+179.5 147 lineto
+closepath stroke
+grestore
+% Node10->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 178 116 moveto
+174 108 169 97 165 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 168.26 86.72 moveto
+161 79 lineto
+161.86 89.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 168.26 86.72 moveto
+161 79 lineto
+161.86 89.56 lineto
+closepath stroke
+grestore
+% Node11->Node4
 gsave
 1 setlinewidth
@@ -680,5 +721,5 @@
 closepath stroke
 grestore
-% Node10->Node7
+% Node11->Node8
 gsave
 1 setlinewidth
Index: /doc/latex/UIArxDS__test_8cpp__incl.md5
===================================================================
--- /doc/latex/UIArxDS__test_8cpp__incl.md5 (revision 269)
+++ /doc/latex/UIArxDS__test_8cpp__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-56a2bbc564dcc3c59975d619352df316
+e57dea211f0198e09dcdbd033f8407a5
Index: /doc/latex/classbdm_1_1EKFfull__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1EKFfull__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1EKFfull__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-8424c57c91b449b9a3a855556bc7b5f8
+37ea4b040f6f671d0e8c4b2580670036
Index: /doc/latex/libBM_8h__incl.eps
===================================================================
--- /doc/latex/libBM_8h__incl.eps (revision 261)
+++ /doc/latex/libBM_8h__incl.eps (revision 270)
@@ -180,29 +180,29 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 118 182
+%%PageBoundingBox: 36 36 173 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 82 146 boxprim clip newpath
+36 36 137 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 12 116 moveto
-12 137 lineto
-63 137 lineto
-63 116 lineto
+newpath 48 116 moveto
+48 137 lineto
+99 137 lineto
+99 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 12 116 moveto
-12 137 lineto
-63 137 lineto
-63 116 lineto
+newpath 48 116 moveto
+48 137 lineto
+99 137 lineto
+99 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-19.5 123.5 moveto 35 (libBM.h) alignedtext
+55.5 123.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node2
@@ -236,18 +236,59 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 37 116 moveto
-37 108 37 98 37 89 curveto
+newpath 66 116 moveto
+62 108 55 97 49 87 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 40.5 89 moveto
-37 79 lineto
-33.5 89 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 40.5 89 moveto
-37 79 lineto
-33.5 89 lineto
+newpath 51.8 84.9 moveto
+43 79 lineto
+46.2 89.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 51.8 84.9 moveto
+43 79 lineto
+46.2 89.1 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 91 58 moveto
+91 79 lineto
+129 79 lineto
+129 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 91 58 moveto
+91 79 lineto
+129 79 lineto
+129 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+99 65.5 moveto 22 (map) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 80 116 moveto
+85 108 92 97 98 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 100.8 89.1 moveto
+104 79 lineto
+95.2 84.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 100.8 89.1 moveto
+104 79 lineto
+95.2 84.9 lineto
 closepath stroke
 grestore
@@ -300,5 +341,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 118 182
+%%BoundingBox: 36 36 173 182
 end
 restore
Index: /doc/latex/ekf__templ_8h__incl.md5
===================================================================
--- /doc/latex/ekf__templ_8h__incl.md5 (revision 261)
+++ /doc/latex/ekf__templ_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-9b41605c1848ea675fa0e0121c939393
+8913f2f191e70182e78ade1fa9580df5
Index: /doc/latex/merger_8h__incl.md5
===================================================================
--- /doc/latex/merger_8h__incl.md5 (revision 261)
+++ /doc/latex/merger_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-a8450d3e14c122d6e25427f72199e84a
+2fc1738e0eca7756a6e99e5f15abf799
Index: /doc/latex/classbdm_1_1datalink__m2e__inherit__graph.dot
===================================================================
--- /doc/latex/classbdm_1_1datalink__m2e__inherit__graph.dot (revision 269)
+++ /doc/latex/classbdm_1_1datalink__m2e__inherit__graph.dot (revision 270)
@@ -5,5 +5,5 @@
   Node1 [label="bdm::datalink_m2e",height=0.2,width=0.4,color="black", fillcolor="grey75", style="filled" fontcolor="black"];
   Node2 -> Node1 [dir=back,color="midnightblue",fontsize=10,style="solid"];
-  Node2 [label="bdm::datalink_e2e",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__e2e.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
+  Node2 [label="bdm::datalink",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink.html",tooltip="DataLink is a connection between two data vectors Up and Down."];
   Node1 -> Node3 [dir=back,color="midnightblue",fontsize=10,style="solid"];
   Node3 [label="bdm::datalink_m2m",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1datalink__m2m.html"];
Index: /doc/latex/classbdm_1_1MixEF__coll__graph.dot
===================================================================
--- /doc/latex/classbdm_1_1MixEF__coll__graph.dot (revision 269)
+++ /doc/latex/classbdm_1_1MixEF__coll__graph.dot (revision 270)
@@ -10,5 +10,5 @@
   Node4 -> Node3 [dir=back,color="midnightblue",fontsize=10,style="solid"];
   Node4 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node5 -> Node3 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv"];
+  Node5 -> Node3 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv"];
   Node5 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node4 -> Node5 [dir=back,color="midnightblue",fontsize=10,style="solid"];
Index: /doc/latex/libBM_8h__incl.md5
===================================================================
--- /doc/latex/libBM_8h__incl.md5 (revision 261)
+++ /doc/latex/libBM_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-adb5cb565409360d788d9b4006914f88
+7130a006d4e252fac19858edeff0505a
